# When updating the version of BigBang, make sure to update
#   both the bases reference and the GitRepository reference
bases:
- git::https://repo1.dso.mil/platform-one/big-bang/bigbang.git//base?ref=1.33.0
configMapGenerator:
  - name: common
    behavior: merge
    files:
      - values.yaml=configmap.yaml

